• caglararli@hotmail.com
  • 05386281520

CVE-2024-25350 | PHPGurukul Zoo Management System 1.0 edit-ticket.php tickettype/tprice sql injection

Çağlar Arlı      -    66 Views

CVE-2024-25350 | PHPGurukul Zoo Management System 1.0 edit-ticket.php tickettype/tprice sql injection

A vulnerability was found in PHPGurukul Zoo Management System 1.0. It has been rated as critical. Affected by this issue is some unknown functionality of the file /zms/admin/edit-ticket.php. The manipulation of the argument tickettype/tprice leads to sql injection. This vulnerability is handled as CVE-2024-25350. The attack can only be initiated within the local network. There is no exploit available.